View Issue Details

IDProjectCategoryView StatusLast Update
0000414luatexfeature requestpublic2010-08-23 21:03
ReporterHans HagenAssigned ToTaco 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version0.70.0Fixed in Version0.62.0 
Summary0000414: message image error
Description
!LuaTeX error: cannot find image file
 ==> Fatal error occurred, no output PDF file produced!

it would be helpfull to see what file is involved
TagsNo tags attached.

Activities

Khaled Hosny

2010-06-04 13:07

developer   ~0000548

I think other "cannot find XXX" errors need to be addressed too.

Taco

2010-08-02 17:25

administrator   ~0000580

Last edited: 2010-08-02 17:25

View 2 revisions

last messages done in commit #3786

Issue History

Date Modified Username Field Change
2010-06-04 10:12 Hans Hagen New Issue
2010-06-04 10:12 Hans Hagen Status new => assigned
2010-06-04 10:12 Hans Hagen Assigned To => hhenkel
2010-06-04 13:07 Khaled Hosny Note Added: 0000548
2010-08-02 17:25 Taco Note Added: 0000580
2010-08-02 17:25 Taco Status assigned => resolved
2010-08-02 17:25 Taco Resolution open => fixed
2010-08-02 17:25 Taco Assigned To hhenkel => Taco
2010-08-02 17:25 Taco Note Edited: 0000580 View Revisions
2010-08-23 21:03 Taco Fixed in Version => 0.62.0
2010-08-23 21:03 Taco Status resolved => closed